* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;


}

body {
    flex-direction: column;
    gap: 20px;
    background-color: rgb(0, 84, 103);
    display: flex;
    align-items: center;
    justify-content: center;
    overflow-x: hidden;
}

h1 {
    font-size: 2.5rem;
    font-weight: 900;
    color: rgb(250, 250, 250);

}

h1:hover {
    color: rgb(60, 147, 202);
    transition: all .2s ease-in-out;
}

.content {
    width: 70%;
    height: 85%;
    background-color: white;
    margin-bottom: 30px;
    border-radius: 10px;
    overflow: hidden;
}

.top {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 50px;
    background-color: rgba(0, 89, 190, 0.804);
}

.sec {
    display: flex;
    align-items: center;
    gap: 10px;
    color: aliceblue;
    font-size: 1.2rem;
    font-weight: 900;
}

.box {
    padding: 5px;
    width: 30px;
    height: 30px;
    color: blue;
    font-size: 1.3rem;
    font-weight: 900;
    border-radius: 2px;
    text-align: center;
    background-color: white;
}
.score{
    width: 40px;
   
}
.bottom {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    margin: 10px;
    width: 100%;
    height: calc(100% - 120px);
    display: none;
}

.bottom2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: rgb(4, 65, 100);
    font-size: 3rem;
    width: 100%;
    gap: 5px;
    transition: all 0.5s ease-in-out;
    height: calc(100% - 120px);
}

.bottom2 button {
    width: 20vw;
    height: 8vh;
    background-color: cyan;
    color: white;
    font: size 2.5rem;
    border-radius: 4px;
    border: none;
    font-weight: 900;
    cursor: pointer;
}
.bottom2 button:hover {
    background-color: darkcyan;
}
.bubble {
    width: 30px;
    cursor: pointer;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    color: white;
    font-size: 1rem;
    align-items: center;
    background: linear-gradient(skyblue, rgb(60, 60, 237));
}

.bubble:hover {
    background: rgb(59, 59, 150);
}

@media (max-width: 768px) {
    body {
        /* rotate: 90deg; */
        width: 100vw;
        height: 100vh;

    }

    .content {
        width: 80%;
        margin: auto;
        height: 130vh;
        margin-bottom: 50px;
        font-size: 3vw;
    }

    .bottom {
        height: 110vh;
    }

    p {
        font-size: 5vw;

    }

}